@charset "utf-8";
/* CSS Document */

* {
    padding: 0;
    margin: 0
}

ul,
ol {
    list-style-type: none
}

a {
    text-decoration: none
}

img {
    border: 0
}

.qingchu {
    clear: both
}

h2 {
    font-family: "微软雅黑";
}

.ov2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 36px;
    font-weight: bold;
    line-height: 1.5;
}

.ov3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 36px;
    font-weight: normal;
}

.ov4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 26px;
}

.ov5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 36px;
    line-height: 56px;
}

.ov6 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 26px;
}

.bt {
    width: 990px;
    margin: auto;
    height: 288px;
    margin-top: 120px;
}
.xbt {
    width: 714px;
    margin: auto;
    height: 418px;
    margin-bottom: 50px;
}
.xbt a{
    width: 100%;
    height: 100%;
    display: block;
}


.sp {
    width: 930px;
    margin: auto;
    height: 500px;
    position: relative
}

h2 .da {
    text-align: left;
    margin-bottom: 50px;
}

body {
    background-color: #f7cbff;
}


.zt {
    width: 100%;
    min-width: 1000px;
    max-width: 1000px;
    margin: auto;
    position: relative;
    background: url(ztbg.jpg) no-repeat top;
    background-size: auto;
    overflow: hidden;
}

.one {
    width: 100%;
    margin: auto;
    height: 2572px;
    overflow: hidden;
}

.two {
    width: 100%;
    margin: auto;
    height: 5155px;
    overflow: hidden;
    background: url(twobg.png) no-repeat top;
}
.twolist{
    width: 880px;
    margin: auto;
}
.twolist2 {
    width: 880px;
    margin: auto;
    margin-top: 70px;
}
.twolist img{ width: 880px; height: 587px;}
.twolist ul{ margin-top: 90px;}
.twolist ul li{ width: 880px; height: 130px; display: flex; align-items: center; justify-content: center; background: url(libg1.png) no-repeat; margin-top: 40px;}
.twolist ul li h2{ width: 680px;}
.twolist2 img{ width: 880px; height: 587px;}
.twolist2 ul{ margin-top: 90px;}
.twolist2 ul li{ width: 880px; height: 130px; display: flex; align-items: center; justify-content: center; background: url(libg2.png) no-repeat; margin-top: 40px;}
.twolist2 ul li h2{ width: 680px;}



/* XGxinwenList图文展示组件样式 */
.news-gallery {
    width: 880px;
    margin: auto;
    overflow: hidden;
    margin-top: 74px;
}

.gallery-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.news-items-container-wrapper {
    width: 719px;
    overflow: hidden;
    margin: auto;
}

.news-items-container {
    display: flex;
    width: 100%;
    transition: transform 0.5s ease-in-out;
}

.single-news-item {
    width: 350px;
    background: white;
    overflow: hidden;
    flex-shrink: 0;
    margin-right: 20px;
    height: 623px;
}

.single-news-item:last-child {
    margin-right: 0;
}

.single-news-item img {
    width: 350px;
    height: 623px;
    object-fit: cover;
}

.nav-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    color: #cb65ff;
    border: none;
    font-size: 60px;
    cursor: pointer;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.prev-btn {
    left: 0px;
}

.next-btn {
    right: 0px;
}

.elliptical-shadow {
    width: 80%;
    height: 60px;
    background: radial-gradient(ellipse at center, #cb65ff 0%, #00000000 70%);
    border-radius: 50%;
    margin: auto;
    position: relative;
    z-index: 1;
    margin-top: 30px;
}

.three {
    width: 100%;
    height: 2329px;
    margin: auto;
    overflow: hidden;
    background: url(threebg.jpg) no-repeat;
    margin-top: 173px;
}

.tab-container {
    width: 920px;
    margin-top: 20px;
    margin: auto;
}

.tab-header {
    display: flex;
    justify-content: space-between;
}

.tab-button {
    background: linear-gradient(to bottom, #2f72d8, #1f24d8);
    border: none;
    width: 290px;
    height: 107px;
    cursor: pointer;
    font-size: 16px;
    outline: none;
    transition: all 0.3s ease;
    border-radius: 20px 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tab2 {
    width: 290px;
    height: 143px;
}

.tab-button.active {
    background: linear-gradient(to bottom, #a844e7, #6132bf);
    border-radius: 20px 20px 0 0
}

.tab-button h2 {
    color: #ffffff;
    font-family: "思源黑体 CN";
    font-size: 42px;
}

.tab-button span {
    color: #fae8a4;
    font-family: "思源黑体 CN";
    font-size: 84px;
    font-weight: bold;
}

.tab-button.active h2 {
    color: #ffffff;
    font-family: "思源黑体 CN";
    font-size: 42px;
}

.tab-button.active span {
    color: #9f0302;
    font-family: "思源黑体 CN";
    font-size: 84px;
    font-weight: bold;
}

.tab-content {
    border-radius: 0 0 20px 20px;
}

.tab-pane {
    display: none;
    border-radius: 0 0 5px 5px;
    width: 100%;
    overflow: hidden;
}

.tab-pane.active {
    display: block;
}

.tab-pane ul {
    width: 880px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
}
.tab-pane ul li {
    flex: 1;
    margin: 0 10px;
}

.tab-pane ul li:first-child {
    margin-left: 0;
}

.tab-pane ul li:last-child {
    margin-right: 0;
}

.tab-pane ul img {
    width: 430px;
    height: 766px;
    object-fit: cover;
    cursor: pointer;
}

.tab-pane dl {
    width: 880px;
    margin: auto;
    padding-top: 40px;
}
.tab-pane dd{ background: #b862ee; margin-bottom: 30px;}
.tab-pane dd a{
    display: flex;
    justify-content: space-between;
}
.tab-pane dd .tablie_tw{
    width: 604px;
    height: 193px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab-pane dd .tablie_tw h2{ 
    width: 565px;
}
.tab-pane dd img {
    width: 276px;
    height: 193px;
    object-fit: cover;
    cursor: pointer;
}

.tablie {
    width: 880px;
    margin: auto;
}

.tablie .tablie_top ul {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
}

.tablie .tablie_top ul li {
    width: 430px;
    cursor: pointer;
}

.tablie .tablie_top ul li img {
    width: 420px;
    height: 765px;
    object-fit: cover;
    cursor: pointer;
}

.tablie_bottom {
    margin-top: 30px;
}

.tablie_bottom ul li {
    width: 880px;
    height: 193px;
    cursor: pointer;
    display: flex;
    background-color: #ff5232;
    justify-content: space-between;
    margin-bottom: 30px;
}

.tablie_bottom ul li img {
    width: 276px;
    height: 193px;
    cursor: pointer
}

.tablie_bottom ul li .tablie_bottom_tw {
    margin-top: 30px;
    width: 520px;
}
.xcx{ width: 880px;
    margin: auto;
    margin-top: 30px;
}

.four {
    width: 100%;
    height: 2246px;
    margin: auto;
    overflow: hidden;
    background: url(fourbg.png) no-repeat;
    margin-top: 147px;
}

.fourlie {
    width: 920px;
    margin: auto;
}

.fourlie ul {
    width: 880px;
    margin: auto;
    padding-top: 60px;
    padding-bottom: 30px;
}

.fourlie ul li {
    width: 880px;
    height: 193px;
    cursor: pointer;
    display: flex;
    background-color: #428bff;
    justify-content: space-between;
    margin-bottom: 40px;
}

.fourlie ul li img {
    width: 276px;
    height: 193px;
    cursor: pointer
}

.fourlie ul li .tablie_bottom_tw {
    margin-top: 30px;
    width: 520px;
}

.five {
    width: 100%;
    margin: auto;
    overflow: hidden;
    margin-top: 30px;
    background: url(fivebg.jpg) no-repeat;
    padding-bottom: 138px;
    margin-top: 200px;
}





.footer {
    width: 1000px;
    height: 867px;
    margin: auto;
    margin-top: -20px;
}